Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- buf : KCSTR
- CDIRSTR : kyotocabinet::File
- cur : KCCUR
- db : KCDB , KCIDX
- EXTCHR : kyotocabinet::File
- EXTSTR : kyotocabinet::File
- isdir : kyotocabinet::File::Status
- iter : KCMAPSORT , KCMAPITER
- key : KCREC
- list : KCLIST
- map : KCMAP
- map_ : kyotocabinet::TinyHashMap::Sorter
- mtime : kyotocabinet::File::Status
- NOP : kyotocabinet::DB::Visitor
- PATHCHR : kyotocabinet::File
- PATHSTR : kyotocabinet::File
- PDIRSTR : kyotocabinet::File
- recs_ : kyotocabinet::TinyHashMap::Sorter
- REMOVE : kyotocabinet::DB::Visitor
- ridx_ : kyotocabinet::TinyHashMap::Sorter
- size : kyotocabinet::File::Status , KCSTR
- value : KCREC